<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project</title>
</head> 
<link rel="stylesheet" href="./style/style.css"> 

<body> 
    <div class="rectangle" style="text-align: center;">
        <img src="./img/Group 1.png" alt="Diamand">
    
         <p class="text">WELCOME </p> 

         <div class="icon">
           <p class="login">Log In</p>
         </div> 
         <div class="icontwo" > 

            <p class="textsign">Sign Up</p>

         </div>

</div>

</body>
</html>
